<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d3bff38465210e7908698411fc8f7854">
  <dict>
    <!--2023-06-26 10:45:25.000-->
    <bool key="set_ut_without_data_connection">true</bool>
  </dict>
</config>
